body{
    background: linear-gradient(rgba(89,71,67,1) 15%, rgba(191,152,143,1) 100%);
}
.billede1{
    width: 300px;
    height: 400px;
    border-radius: 25px;
}
.Billede2{
    width: 200px;
    height: 280px;
    border-radius: 25px;
}
.topbilled{
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: center;
    justify-content: space-evenly;
}
.titleSection{
    text-align: center;
    h1{
        background-color: #bf988f;
        padding: 5%;
        border-radius: 30px;
        font-family: germania-one-regular;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;
    }
}

.chrispic{
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: center;
    justify-content: space-evenly;
    background-color: #bf988f;
    border-radius: 30px;
}
.chris1{
    width: 300px;
    height: 300px;
    border-radius: 25px;
}
.chris2{
    border-radius: 25px;
    width: 300px;
    height: 300px;
}

.chris3{
    border-radius: 25px;
    width: 200px;
    height: 300px;
}

.christekst{
    background-color: #bf988f;
    border-radius: 25px;
    h2{
        text-align: center;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;
    }
    p{line-height: 33px;
        margin: 0 5% 0 5%;

        font-family: "Inter", serif;
        font-optical-sizing: auto;
        font-weight: normal;
        font-style: normal;

    }
}

.forsideknap{
    text-align: center;
    font-family: "Germania One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    color: black;
}

.chrslogopic{
    width: 80px;
    height: 80px;
    border-radius: 25px;
}
.chris{
    justify-content: flex-start;
    display: flex;
    background-color: #bf988f;
    border-radius: 25px;
    h3{
        text-align: center;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 30px;
    }

    .instagram{
        text-align: center;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;
        color: black;
    }